/*body,form,input,select,checkbox,textarea,div,p,a,th,td { font-family:Arial, Helvetica, sans-serif; color: #000000; font-size:12px; }*/


.fbold   { font-weight: bold }
.fitalic  { font-style: italic }
.tdwhite  { background-color: white }
.tdblack  { background-color: black }
a.list    { color: #006eb6; text-decoration: none }
a  { color: #006eb6; text-decoration: none }
a.atitle  { color: #006eb6; font-weight: bold; text-decoration: none }
a.atitle:hover  { color: #006eb6; font-weight: bold; text-decoration: none }
a.list:hover       { color: #005288; font-weight: normal; text-decoration: none }
a:hover  { color: #005288; font-weight: normal; text-decoration: none }
.fctit1      { color: #0061C2; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; }
.fctith  { color: #0061C2; font-weight: bold; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a.atitle     { color: #0061C2; font-weight: bold; font-size: 14px; font-family: rial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.atitle1 { color: #0061C2; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.atitle:hover     { color: #0061C2; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.atitle1:hover { color: #0061C2; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.fctit2    { color: #0061C2; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; }
.fclist  { color: #006eb6; font-weight: normal; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fc  { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fsc  { color: #8d8d8d; font-weight: normal; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.fcs  { font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fctd  { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.tdtab  { background-color: #c9e7ff }
.fred  { color: #a00 }
.tdbild  { background-color: #c9e7ff }
.tdbmed   { background-color: #c9e7ff }
.tdzlight { background-color: #edf3fa }
.tdblight { background-color: #edf3fa }
.tdzdark { background-color: #328CCB }
.tdzmed  { background-color: #acc5f4 }
.tdbmed  { background-color: #acc5f4 }
.tdalert  { background-color: #c9e7ff }
.tdalertdark  { background-color: #c9e7ff }
.tdbdark  { background-color: #c9e7ff }
.tdcdark  { background-color: #337354 }
.tdcmed { background-color: #92b9a0 }
.tdgmed { background-color: #92b9a0 }
.tdglight { background-color: #D7E8DF }
.tdwmed { background-color: #fff }
.tdclight { background-color: #d7e8df }
.fhlight  { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fhdark  { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fjustify  { text-align: justify }
.flight  { color: #696969 }
.fstab { color: white; font-weight: bold; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fcshome { color: #337354; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.tdslight  { background-color: #d8e7f6 }
.tdclighter { background-color: #e5f0ea }
.tdslighter { background-color: #ebf3fa }
.fslight { color: black; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fsmarked { background-color: #FFFFCC }
.formactive  { background-color: #ebf3fa }
.formfull  { background-color: #fff }
.formempty { background-color: #f89b9b }
.formoffline { background-image: url(../de/images/offlinebg.gif) }
.formneeded  { background-color: #FFFFCC }
.formempty { background-color: #ffffcc }
.formneedsel { background-color: #fffff0 }
.tdbwhite  { background-color: white }
.tdgwhite  { background-color: white }
.tdwwhite  { background-color: white }
.tdtranspwhite	{ font-size: 12px; }
.tdbpic { background-color: #acc5f4 }
.tdgpic { background-color: #92b9a0 }
.tdwpic  { font-size: 12px; }
.tdtransppic	{ font-size: 12px; }

.tdv2title { background-color: #C1D4E7 }


/*----------------------------------------------------------------------------*/
/* EDITOR V1.20 */

/* auskommentiert von HMA am 6.5.2010
p { EditAppStyleTitel:Fliesstext; EditAppStyleType:Absatzformat; EditAppStyleAktiv:true; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-top: 0px; margin-bottom: 0px;}
h1 { EditAppStyleTitel:Titel standard (neutral); EditAppStyleType:Absatzformat; EditAppStyleAktiv:true; color: #7F8DA4; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-top: 10px; margin-bottom: 5px;} 
h2 { EditAppStyleTitel:Leadtext; EditAppStyleType:Absatzformat; EditAppStyleAktiv:true; color: #122A5D; font-weight: normal; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-top: 0px; margin-bottom: 10px;}
h3 { EditAppStyleTitel:Untertitel standard (neutral); EditAppStyleType:Absatzformat; EditAppStyleAktiv:true; color: #122A5D; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-top: 0px; margin-bottom: 3px;}
h4 { EditAppStyleTitel:Text klein; EditAppStyleType:Absatzformat; EditAppStyleAktiv:true; color: #8d8d8d; font-weight: normal; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-top: 0px; margin-bottom: 0px; }
h5 { EditAppStyleTitel:Spaltenttitel; EditAppStyleType:Absatzformat; EditAppStyleAktiv:true; color: #858585; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-top: 0px; margin-bottom: 0px; }
h6 { EditAppStyleTitel:Spaltenttext; EditAppStyleType:Absatzformat; EditAppStyleAktiv:true; font-weight: normal; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-top: 0px; margin-bottom: 0px;}
*/

/*===========================*/
/* Schriftart-Einträge       */
/*===========================*/
.snormal { 
icmsName: Standardtext;
icmsUserStyle: true; 
icmsType: UserStyle;
font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify;
text-decoration: none
}

.stitel { 
icmsName: Titel;
icmsUserStyle: true; 
icmsType: UserStyle;
color: #328CCB; font-weight: bold; font-size: 13px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
text-decoration: none; font-weight: bold;
}

.utitel {
icmsName: Untertitel;
icmsUserStyle: true;
icmsType: UserStyle;
font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify ;
text-decoration: none; font-weight: bold;
}

/*===========================*/
/* Sonstige Eintraege         */
/*===========================*/
.anystyle { 
icmsName: Irgendein Style OTHER;
icmsUserStyle: true;
icmsType: UserVar;
color: #ff00aa; font-size: 16px; font-family: Arial, Verdana, Helvetica; 
text-decoration: none; font-weight: bold;
}

/*===========================*/
/* Fett/Kursiv/Unterstrichen */
/*===========================*/
strong { font-weight: bold; }
em     { font-style: italic; }
u      { text-decoration:none; }

/*===========================*/
/* Listen                    */
/*===========================*/
li    { margin-top: 0px; margin-bottom: 0px; }

ol{ 
margin-top: 5px; margin-bottom: 5px; text-decoration: none;
color: #000; font-size: 12px; font-family: Arial, Verdana, Helvetica; 
}

ul { 
margin-top: 0px; margin-bottom: 0px; text-decoration: none;
color: #000; font-size: 12px; font-family: Arial, Verdana, Helvetica; 
}




.toplink_sop  { font-size: 11px; color: #006eb6; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.toplink_sop:hover  { color: #005288; text-decoration: none }
.toplink_vip  { font-size: 11px; color: #ffffff; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.toplink_vip:hover  { color: #f5f5f5; text-decoration: none }
.tdhigh_sop   { background-color: #fff }
.tdhigh_vip   { background-color: #4976C9 }
.tdhigh2_sop   { background-color: #edf3fa }
.tdhigh2_vip   { background-color: #4976C9 }
.tddark_sop { background-color: #328CCB }
.tddark_vip  { background-color: #328CCB }
.ftit1_sop  {EditAppStyleTitel:Titel standard; EditAppStyleType:Formatklasse; EditAppStyleAktiv:true; color: #328CCB; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; }
.ftit1_vip  {EditAppStyleTitel:Titel wichtig; EditAppStyleType:Formatklasse; EditAppStyleAktiv:true; color: #ffffff; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; }
.flead { EditAppStyleTitel:Leadtext; EditAppStyleType:Formatklasse; EditAppStyleAktiv:true; color: #000000; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; }
.ftit2_sop  { EditAppStyleTitel:Untertitel standard; EditAppStyleType:Formatklasse; EditAppStyleAktiv:true; color: #328CCB; font-weight: normal; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; }
.ftit2_vip  { EditAppStyleTitel:Untertitel wichtig; EditAppStyleType:Formatklasse; EditAppStyleAktiv:true; color: #ffffff; font-weight: normal; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; }


 /* neue menustyles */
.tdrowoff { background-color:#E7EFFF; border-bottom:1px solid #6B696B}
.tdrowon  { background-color:#F7FB9C; border-bottom:1px solid #6B696B;}
.tdrowseloff { background-color:#F7FB9C; border-bottom:1px solid #6B696B}
.tdrowselon  { background-color:#F7FB9C; border-bottom:1px solid #6B696B;}

.tdtextoff { color:#000084; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:2px 2px 2px 2px }
.tdtexton { color:#000084; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:2px 2px 2px 2px }
.tdtextseloff { color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:2px 2px 2px 2px }
.tdtextselon { color:#000084; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:2px 2px 2px 2px }
.tableborder { border-left:1px solid #6B696B; border-right:1px solid #6B696B; border-top:1px solid #6B696B}


.fbold  { font-weight: bold }
.fhdark { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fhlight { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fitalic { font-style: italic }
.fwhite { color: #fff }
.fnormal    { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fjustify { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify }
.ftxt { font-size: 12px; font-family: Fixedsys }
.fnormalstrike { text-decoration: line-through }
.tdsmetalight { background-color: #66a0da }
.fsmeta { color: white; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fsmetahi { color: #F7FA99; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fstab { color: white; font-weight: bold; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fcs { color: #337354; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fsdesc { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fsmall   { font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.tdsdark  { background-color: #328CCB }
.tdslightdark { background-color: #0000cd }
.tdwhite { background-color: #fff }
.tdblack { background-color: black }
.tdslight  { background-color: #d8e7f6 }
.tdsmiddle  { background-color: #c7dff6 }
.tdslighter { background-color: #ebf3fa }
.tdcdark  { background-color: #337354 }
.tdcldark { background-color: #41936a }
.tdclight { background-color: #d7e8df }
.tdclighter { background-color: #eaf3ee }
.tdydark  { background-color: #F5C403 }
.tdyldark { background-color: #FAC908 }
.tdylight { background-color: #F5F5F5 }
.tdylighter { background-color: #F9F1DD }
.tdalert   { background-color: #ffc }
.tderror { background-color: #ffece6 }
.tderrorlight { background-color: #fdfdfd }
.fcdark  { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fclight { color: black; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fcntit { color: #000000; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a { color: #0000cd; text-decoration: none }
.a1   { color: #0000cd }
a:hover   { color: #4169e1; text-decoration: none }
.a1:hover  { color: #0000cd; text-decoration: none; background-color: #ffc }
.tdsmeta { background-color: #0061c2 }
.fsdark  { color: white; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fslight { color: black; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.ffcopy { color: #696969; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.tdentry1  { color: #d5e1e7; background-color: #f3faff }
.tdentry2 { color: #d5e1e7; background-color: #c3dbf3 }
.fsmarked { background-color: #FFFFCC }
.tdelight { background-color: #ffc }
.tdelighter { background-color: #ffffe0 }
.fslightlinked { color: #0000cd }
.tdblightest { background-color: #f5f5f5 }
.tdblighter { background-color: #dcdcdc }
.tdblight { background-color: #c0c0c0 }
.tdbmediuml { background-color: #a9a9a9 }
.tdbmedium { background-color: #808080 }
.tdbdark { background-color: #696969 }
.fmarkedprice { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #ffc }
.formactive  { background-color: #ebf3fa }
.formentered  { background-color: #fff }
.formoffline { background-image: url(../de/images/offlinebg.gif) }
.formneeded  { background-color: #FFFFCC }
.formempty { background-color: #ffffcc }
.formneedsel { background-color: #fffff0 }
.formfont { font-family: "Courier New", Courier, Monaco }
.formfull { }
.flight { color: #696969 }
.falert { color: #f00 }


//------- styles redesign --------------------------------------

.linenavleft { border-left: 1px solid #328CCB }
.linenavright { border-right: 1px solid #328CCB }
.linenavtop { border-top: 1px solid #328CCB }
.linenavbottom { border-bottom: 1px solid #328CCB }
.linenav { border-top: 1px solid #B6BFE5 }
.linenav2 { border-top: 1px solid #E5BFB6 }
.tdnav { background-color: #EFF3FF; border-top: 1px solid #B6BFE5 }
.tdnav2 { background-color: #F8EEE8; border-top: 1px solid #E5BFB6 }


.paddingleft1 {padding-left: 5px; }


.boxstroke1 { border: 1px solid #F5C403;}
.boxtab1 { background-color: #F5C403 }
.boxheader1 { background-color: #F9F1DD }
.boxline1 { border-bottom: 1px solid #F5E9B9 }
.boxlineheader { border-top: 1px solid #F5C403 }
.fboxtab1 { color: black; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }


.tdstroke { border: 1px solid #328CCB }
.lineshopintro { border-bottom: 1px solid #B6BFE5 }
.tdshopintroheader { background-color: #DEE7F7 }
.tdshopintrobox { background-color: #EFF3FF }
.fshopheader { color: #6B6B6B; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }



.widthformcol { width:200px; }
.inputfield { font: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 12px; background-color:#FFFFFF; border-color:328CCB; border-width:1; border-style:solid; height: 16px }


.input { font: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 12px; background-color:#FFFFFF; border-color:328CCB; border-width:1; border-style:solid; height: 18px }
.fstaboff { color: white; font-weight: normal; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a.fstab { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a.fstab:hover { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

a.shopnav { color: #328CCB; font-weight: normal; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding-left: 5px; padding-right: 0px; padding-top: 2px; padding-bottom: 1px; text-decoration: none; display: block; width: 100% }
a.shopnav:hover { color: #328CCB; background-color: #FFFFFF; font-weight: normal; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding-left: 5px; padding-right: 0px; padding-top: 2px; padding-bottom: 1px; text-decoration: none; display: block; width: 100%}
a.shopnav2 { color: #9C2018; font-weight: normal; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding-left: 5px; padding-right: 0px; padding-top: 2px; padding-bottom: 1px; text-decoration: none; display: block; width: 100% }
a.shopnav2:hover { color: #9C2018; background-color: #FFF3EF; font-weight: normal; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding-left: 5px; padding-right: 0px; padding-top: 2px; padding-bottom: 1px; text-decoration: none; display: block; width: 100%}

a.arrowlinks { color: #328CCB; font-weight: normal; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.arrowlinks:hover { color: #328CCB; font-weight: normal; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }

a.alphabet { color: #328CCB; font-weight: normal; font-size: 11px; font-style: italic; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.alphabet:hover { color: #328CCB; font-weight: normal; font-size: 11px; font-style: italic; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }

a.logout { color: #328CCB; font-weight: normal; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; }
a.logout:hover { color: #328CCB; font-weight: normal; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; }


 /* neue menustyles */
.tdrowoff { background-color:#E7EFFF; border-bottom:1px solid #6B696B}
.tdrowon  { background-color:#F7FB9C; border-bottom:1px solid #6B696B;}
.tdrowseloff { background-color:#F7FB9C; border-bottom:1px solid #6B696B}
.tdrowselon  { background-color:#F7FB9C; border-bottom:1px solid #6B696B;}

.tdtextoff { color:#000084; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:2px 2px 2px 2px }
.tdtexton { color:#000084; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:2px 2px 2px 2px }
.tdtextseloff { color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:2px 2px 2px 2px }
.tdtextselon { color:#000084; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:2px 2px 2px 2px }
.tableborder { border-left:1px solid #6B696B; border-right:1px solid #6B696B; border-top:1px solid #6B696B}


/* Folgender Eintrag ist notwendig, damit eingebettete Ansichten korrekt skalieren */
  table { 
	width: 100%;
    }

/* Hinweis: IE 6 ignoriert den Eintrag border-bottom, falls Element <th> mit border="x" definiert ist */
  table th { 
	border-bottom: 1px solid rgb(24, 34, 155);
   	background-color: rgb(216, 231, 246) ! important;
   	font-weight: bold;
    }

  table tr { 
	border-bottom: 1px solid rgb(24, 34, 155);
    }

/* Definition von named style elementen*/

  .menutitle { 
	font-weight: bold;
    	text-decoration: none;
    	font-size: larger;
    }

  .menutext {}




/* RESET */	
@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	/*outline: 0;*/
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	/*font-family: inherit;*/
	vertical-align: baseline;
	text-decoration:none;
}
/* remember to define focus styles! */
:focus {
	/*outline: 0;*/
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* reset */

html, body { height:100%; }
body { background-image:url(screen.png); background-repeat:no-repeat; background-possition:300px; background:none }



/*#header { width:100%; background-color:#FFF; background-image:url(bg_header.png); background-repeat:repeat-x; background-position:bottom; border-bottom:1px solid #FFF; }*/
#header { background:url(bg_header.png) left top repeat-y #006AB7; border-bottom:1px solid #FFFFFF; width:100%; height: 50px;}
#wrap {  background:url(bg_sidebar.png) repeat-y top left; height:100%; overflow:hidden; overflow-y:auto; }

#logo { width:250px; float:left; height:33px; padding:5px 0 0 13px; }
#topnav { /*max-width:1238px !important;*/ padding-right:23px; }
#lang { text-align:right; padding:5px 25px 0 0; height:16px;}
#lang a { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#006FBB; padding:0 0 0 16px; background:url(square_3x3.png) no-repeat 8px 5px; }
#toplinks { text-align:right; padding:11px 2px 0 0;}
#toplinks a { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; font-weight:bold; padding:0 0 0 19px; background:url(square_7x7.png) no-repeat 7px 4px; text-transform:uppercase }


#main { width:100%; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; border-top:4px solid #328CCB; }
#sidebar { width:227px; float:left; }
#sidebar a { color:#FFF; }
#ePortalContent { width:100%; float:left; }

/* HMA, 19.3.2020: added background-color:rgb(50, 140, 203) because of IE 11 bug*/
#sidebartop { border-bottom:2px solid #fff; padding-bottom:15px; background-color:rgb(50, 140, 203);}
#sidebartop a.buttonlink, #sidebartop a.buttonlink_onlineshop, #sidebartop a.buttonlink_stammdaten, #sidebartop a.buttonlink_trackandtrace, #sidebartop a.buttonlink_statistiken { color:#FFF; font-weight:bold; display:block; width:211px; height:21px; background:url(bg_sidebartop_link_std.png) no-repeat; font-size:12px; margin:0 0 0 8px; padding:7px 0 0 9px; }
#sidebartop a.buttonlink_onlineshop { margin-top:2px;background-image:url(bg_sidebartop_onlineshop.png);}
#sidebartop a.buttonlink_trackandtrace { margin-top:2px;background-image:url(bg_sidebartop_trackandtrace.png);}
#sidebartop a.buttonlink_stammdaten { margin-top:2px;background-image:url(bg_sidebartop_stammdaten.png); }
#sidebartop a.buttonlink_statistiken { margin-top:2px;background-image:url(bg_sidebartop_statistiken.png); }
#navigation a { border-bottom:1px solid #FFF !important; }
#navigation a.level1 { display:block; height:17px; border-left:8px solid #A7B5FF; background-color:#328CCB; color:#fff; padding:5px 0 0 6px; font-size:11px; }
#navigation a.level1:hover { background-color:#0076BF; text-decoration:none; }
#navigation ul li ul{ border-top:1px solid #fff; display:none; /* $$$ */ }
#navigation ul li ul li{ border-bottom:none; }
#navigation a.level2 { display:block; background-color:#AAD3F6; color:#000; height:17px; border-left:8px solid #AAD3F6 !important; padding:5px 0 0 6px; font-size:11px; border-bottom:none !important; display:none; text-decoration:none; }
#navigation a.level2:hover { background-color:#E1F1FF; border-color:#E1F1FF !important; }
#navigation a.level3 { display:block; background-color:#fff; color:#000; height:17px; border-left:8px solid #fff !important; padding:5px 0 0 6px; font-size:11px; border-bottom:none !important; display:none}
#navigation a.level3:hover { background-color:#fff; border-color:#fff !important; text-decoration:none; }

#navigation .navSpace { border-top:2px solid #FFF !important; margin-top:10px; }

#contact { color:#FFF; padding:50px 0 0 6px; line-height:15px; font-size:12px; }

.ePortalContent { padding:8px 0 20px 20px; line-height:150%; font-size:12px; }
.ePortalContent a, .content a:link, .content a:visited, .content a:hover, .content a:focus { color:#0061C6; text-decoration:none; }
.ePortalContent h1 { font-size:16px; font-weight:bold; margin-bottom:10px; }
.ePortalContent h2 { font-size:14px; font-weight:bold; margin-bottom:6px; }
.ePortalContent h3 { font-size:12px; font-weight:bold; margin-bottom:6px; }
.ePortalContent em { font-style:italic; }
.ePortalContent strong { font-weight:bold; }
.ePortalContent ul { margin-left:15px; }
.ePortalContent ul li { list-style:circle; }
.ePortalContent ol { margin-left:15px; }
.ePortalContent ol li { list-style:decimal; }

.ePortalContent input.text { border:1px solid #328CCB; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:2px; margin:0 0 4px 0; background:url(bg_input.png) repeat-x; }
.ePortalContent input.text:focus { border-color:#328CCB; -moz-box-shadow:0 0 3px #09F; -webkit-box-shadow:0 0 3px #09F; }
.ePortalContent textarea.text { border:1px solid #328CCB; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:2px; margin:0 0 4px 0; background:url(bg_input.png) repeat-x; }
.ePortalContent textarea.text:focus { border-color:#328CCB; -moz-box-shadow:0 0 3px #09F; -webkit-box-shadow:0 0 3px #09F; }


.sessionLang { display:none; }
.lang_1, .lang_2, .lang_3, .lang_4 { display:none; }


.hasItem {  }

.clearLeft { clear:left }
.clearRight { clear:right }
.clearBoth { clear:both }
.displayNone { display:none; }

body { margin:0px !important; padding:0px !important; }
.trackandtrace { padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:#DFF1FF }

.buttontypedark {display:block; margin-bottom:7px; text-align:center; width:220px; }
.buttontypedark {background:url("../../images/shop/buttontypedark.gif") repeat-x scroll 0 0 #01468C; border:1px solid #012952; color:#FFFFFF; font-size:12px; font-weight:bold; padding:3px 10px; text-transform:uppercase; }

.ePortalShopRow {border-bottom:1px solid #4169E1;}

.buttonChangeValue { background-color:#FFFFFF; border:1px solid #dcdcdc; display:inline-block; color:#777777; font-family:arial; font-size:12px; font-weight:normal; padding:1px 10px; text-decoration:none; position:relative; top:-2px; }
.buttonChangeValue:hover { background-color:#328CCB; color:#FFFFFF; font-weight: normal; text-decoration:none; cursor: pointer;} 
.buttonChangeValue:active { position:relative; top:1px; }
